mode: separate-outputs

etching:
	rune: BAGHERA
	divisibility: 1
	symbol: 'o'
	premine: 21
	supply: 100000021
	terms:
		cap: 1000000
		offset:
			end: 144
		amount: 1
		
inscriptions:
	file: /root/ordinals-testnet-server/ord/target/release/baghera.svg
